, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Hacemos por Córdoba"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0505') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0217') AS "Encuentro Vecinal Córdoba"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0023') AS "Unión Popular Federal"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "La Libertad Avanza"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0503','0502','0505','0504','0217','0023','0501','0000')) AS "Otros"
